<div class="container">
    <div class="columns">
        <div class="column">
            <p>
                <span>Hoy es&nbsp;</span>
                <span class="es-fecha has-text-weight-bold has-text-grey">dd/mm/aaaa</span>
                <span>, y la hora es:&nbsp;</span>
                <span class="es-hora has-text-weight-bold has-text-grey">00:00:00</span>
            </p>
        </div>
    </div>
</div>
<script src="./js/portada/portada.js"></script>